Bug 732061 - lxterminl autoscrolls to bottom any view/text scrolled up.
Summary: lxterminl autoscrolls to bottom any view/text scrolled up.
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: lxterminal
Version: 15
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Christoph Wickert
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-08-19 16:28 UTC by jurek.bajor
Modified: 2012-08-07 19:48 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-08-07 19:48:44 UTC


Attachments (Terms of Use)

Description jurek.bajor 2011-08-19 16:28:07 UTC
Description of problem:
In lxterminal, when I scroll up with scroll bar or with mouse scroll button, 
the view is there for a few seconds, after which the terminal autoscrolls to 
bottom.
I do not have this problem in xterm.

Version-Release number of selected component (if applicable):
lxterminal.i686      0.1.9-2.fc15            @koji-override-0/$releasever

How reproducible:
Have sufficient prior long display/buffer (e.g. $ ls ./ ).
Then as above.

Steps to Reproduce:
1.
2.
3.
  
Actual results:
autoscroll

Expected results:
nmo autoscroll

Additional info:

Comment 1 Christoph Wickert 2012-06-10 19:33:59 UTC
What are you looking at? Is the contents of the terminal changing?

If you have a command running that produces new output at the bottom, vte will automatically scroll down again.

Comment 2 jurek.bajor 2012-06-11 05:44:03 UTC
(In reply to comment #1)
> What are you looking at? Is the contents of the terminal changing?
> 
> If you have a command running that produces new output at the bottom, vte
> will automatically scroll down again.

Well, this has been long time ago and I do not have Fedora at hand.
I propose to close it.

Comment 3 Fedora End Of Life 2012-08-07 19:48:46 UTC
This message is a notice that Fedora 15 is now at end of life. Fedora
has stopped maintaining and issuing updates for Fedora 15. It is
Fedora's policy to close all bug reports from releases that are no
longer maintained. At this time, all open bugs with a Fedora 'version'
of '15' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that
we were unable to fix it before Fedora 15 reached end of life. If you
would still like to see this bug fixed and are able to reproduce it
against a later version of Fedora, you are encouraged to click on
"Clone This Bug" (top right of this page) and open it against that
version of Fedora.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

The process we are following is described here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping


Note You need to log in before you can comment on or make changes to this bug.